/* Test drive alert. */
"Not available in test drive" = "Недоступно в режиме тест-драйва";

"Please, buy and unlock Singlemizer in order to be able to manipulate files from the application. The unlocked version has no function limitations and grants you free updates." = "Пожалуйста, активируйте Синглемайзер для того, чтобы манипулировать дубликатами из приложения. Активированная версия не имеет функциональных ограничений и бесплатно обновляется.";

"Buy Online…" = "Купить онлайн…";

"Continue Test Drive" = "Продолжить тест-драйв";

"Enter Serial Number" = "Ввести серийный ключ";

/* Progress sheet titles. */
"Aliasing duplicates..." = "Замена дубликатов псевдонимами...";

"Deleting duplicates..." = "Удаление дубликатов...";

"Moving duplicates..." = "Перемещение дубликатов...";

"Hardlinking duplicates..." = "Замена дубликатов жесткими ссылками...";

"Symlinking duplicates..." = "Замена дубликатов символьными ссылками...";

"Trashing duplicates..." = "Перемещение дубликатов в корзину...";


"Are you sure you want to completely and irreversibly delete checked files?" = "Вы уверены, что хотите окончательно и бесповоротно удалить отмеченные файлы без возможности восстановления?";

"This action couldn't be undone." = "Это действие не может быть отменено.";

"Delete" = "Удалить";

"Cancel" = "Отмена";


"Could not move file because it doesn't exist." = "Невозможно переместить файл, потому что он не существует.";

"Incorrect file URL." = "Некоректный УРЛ файла.";

"Use a better application or just don't act like a saboteur." = "Use a better application or just don't act like a saboteur.";


"Choose a folder to move duplicates to." = "Выберите папку, в которую хотите переместить дубликаты.";

"Choose" = "Выбрать";

"Duplicates Moved by Singlemizer" = "Дубликаты, перемещенные Синглемайзером";

"Duplicates Operation In Progress." = "Удаление дубликатов в процессе.";

"Could not move file because of insufficient permissions." = "Невозможно переместить файл по причине недостаточных прав доступа.";

"Insufficient permissions." = "Недостаточные права доступа.";

"To view or change permissions, select the item in the Finder and choose File > Get Info." = "Для того, чтобы просмотреть или изменить права доступа, выберите файл в Файндере и откройте меню Файл > Свойства.";
